---
title: Event preparation
---

<br>
<br>
<br>
<br>

##### Terrain Survey July 2020
<div class="figuregroup">
![](../files/photos/P1170869.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170872.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170875.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170876.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170877.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170878.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170879.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170880.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170881.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170882.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170883.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170884.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170885.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170886.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170887.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170888.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170890.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170892.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170893.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170897.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170900.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170902.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170903.jpg){.thumb-sm data-lightbox="o1"}
![](../files/photos/P1170904.jpg){.thumb-sm data-lightbox="o1"}
</div>
